Last modified: 2014-07-14 08:13:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 55862 - Flow: API missing examples and help URLs
Flow: API missing examples and help URLs
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Flow (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ee-flow.wmflabs.org/w/api.php
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-10-18 02:12 UTC by Kunal Mehta (Legoktm)
Modified: 2014-07-14 08:13 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Kunal Mehta (Legoktm) 2013-10-18 02:12:16 UTC
The autogenerated help http://ee-flow.wmflabs.org/w/api.php should have example flow queries and help urls for documentation on mediawiki.org
Comment 1 spage 2013-10-21 08:38:52 UTC
The WMF core features team tracks this bug on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/339, but people from the community are welcome to contribute here and in Gerrit.
Comment 2 Gerrit Notification Bot 2014-01-27 05:09:57 UTC
Change 107411 had a related patch set uploaded by Legoktm:
[WIP] Revamp API

https://gerrit.wikimedia.org/r/107411
Comment 3 Gerrit Notification Bot 2014-03-28 10:12:49 UTC
Change 107411 merged by jenkins-bot:
API: Revamp action=flow

https://gerrit.wikimedia.org/r/107411
Comment 4 Andre Klapper 2014-07-09 08:58:11 UTC
All patches mentioned in this report are either merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?
Comment 5 Kunal Mehta (Legoktm) 2014-07-14 08:13:38 UTC
Basically fixed, whatever documentation is missing is bug 58361.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links